<?xml version="1.0" encoding="utf-8" ?>
<Patch>
  <Operation Class="PatchOperationAdd">
    <xpath>Defs/ThingDef[defName="Artillery_Mortar"]/comps</xpath>
    <value>
      <li Class="BabyMortar.CompProperties_LiveMuntions"></li>
    </value>
    <success>Normal</success>
  </Operation>

  <Operation Class="PatchOperationAdd">
    <xpath>Defs/ThingDef[defName="Artillery_Mortar"]/building/defaultStorageSettings/filter/disallowedThingDefs</xpath>
    <value>
      <li>Shell_Infant</li>
    </value>
    <success>Normal</success>
  </Operation>
</Patch>